struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Baujard <olivier.bauj...@careon.com>
Subject Problem using struts1.0 with ORION 1.3.8 1.4.0 and 1.4.5
Date Wed, 04 Apr 2001 11:11:43 GMT

Hi,

I have some problem with struts1.0 and orion servers from version 1.3.8 to
1.4.5
When installing struts, I followed the instruction mentionned in struts help
and
also to resole the jndi problem, I moved the org.apache.struts.resources
directory
from struts.jar to web-inf/classes which solves that problem. But now, when
accessing
samples or my own app, I got the message HTTP 500 Internal Server Error (not
been able
to dig further without appropriate log).

Could someone who succeed in installing sruts1.0 with orion 1.4.5 for
instance describe the howto.

Any help welcome.

Olivier

> --------------------------------------------------------------------------
> --------------
> Olivier Baujard (Ph.D) Global Practice Leader, System Integration
> CareOn SA, Impasse Colombelle 8
> 1218 Grand Saconnex Switzerland
> Tel: + 41 22 791 76 00  Fax: + 41 22 791 76 01 Web: www.careon.com
> Email: Olivier.Baujard@careon.com
> --------------------------------------------------------------------------
> --------------
> 

Mime
View raw message